﻿body{
	margin:0;
	padding:0;
	background:#FFFFFF;
	font-size:80%;
	color:#333;
	
}

ul li{
	list-style-type:none;/*去掉自带的小圆点，否则url的background无法显示*/
}

#header{
	text-align:center;
	margin:20px 30px;
    
}

#nav{
	width:900px;
	height:50px;
	margin:20px auto;
}

#nav ul li a{
	color:black;
	text-decoration:none;
}

#nav ul li a:hover{
	color:#1e90ff;
}


#nav ul{
	margin:0px 2px;
}

#nav ul li{
	float:left;
	text-align:center;
	line-height:52px;
	display:block;
	margin:0px 2px;
	font-family:"Bell MT",Georgia,Serif;
	font-size:22px;
	font-weight:bold;
	color:#000000 ;
	margin-left:-6px;
}

#main{
	width:900px;
	height:1500px;
	margin:20px auto;
}

#sidebar{
	width:240px;
	height:990px;
	float:left;
	border:5px solid #00cccc;
}

#sidebar h2{
	width:240px;
	height:30px;
	line-height:30px;
	font-family:"Franklin Gothic Demi Cond",Georgia,Serif;
	font-size:20px;
	/**background:url(images/side_h.png);**/
	text-indent:40px;
	border-bottom:none;
	margin:0;
	color:white;
	background: #00cccc;
	
}

#sidebar ul{
	/*height:210px; /*7*30=210*/
	margin:10px 0 0 0;
	overflow:hidden;
	opacity:1;
	filter:alpha(opacity=100);

}


#sidebar li{
	line-height:30px;
	/*background:url(images/arrow4.gif) no-repeat 12px 45%;/**12px控制与前面的位置**/
	
}

#sidebar ul li a{
	text-decoration:none;
	color:#f8f8ff;
}


#sidebar ul.sort{
	margin-left:0px;
	width:160px;
	
	
}

#sidebar ul li.category{
	text-indent:30px;
	font-family:"Arial",Georgia,Serif;
	font-weight:bold;
	font-size:16px;
	border:1px solid #00cccc;
	background:#00cccc;
	border-bottom:1px dashed#EEEEEE;
}

#sidebar ul li a:hover{
	color:black;
	text-decoration:underline;
	
}

#sidebar img{
	display:block;
	float:left;
	margin:5px 10px 5px 30px;
	height:120px;
	width:90px;
	
}

#index{
	width:640px;
	height:auto;
	background:black;
	float:right;
	margin-left:5px;
	/*border:1px solid red;*/
}

#display ul{
	margin:50px 10px;
}

#display ul li{
	float:left;
	margin:25px 5px;
}

/*products*/
#show ul li{
	width:280px;
	height:200px;
	background:white;
	float:left;
	margin-left:10px;
	margin-top:10px;
}


#pro img{
	
	width:80px;
	height:auto;
	float:left;
	margin:20px 5px;
}


#check{
	width:170px;
	height:170px;
	float:right;
	padding-left:2px;
}

#check .title{
	font-family:"Arial",Georgia,Serif;
	font-weight:bold;
	font-size:16px;
	color: #00cccc;
	text-align:center;
	width:160px;
	margin-top:5px;
	margin-bottom:2px;
	
}


#check .detail{
	width:160px;
	color:black;
	float:right;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	float:left;
	margin-top:0px;
}

#icon{
	width:276px;
	height:20px;
	float:left;
	font-size:12px;
}

#icon img{
	width:15px;
	height:15px;
	float:left;
	padding-left:6px;
}

#icon p{
	float:left;
	margin-top:0px;
	color:black;
}

#more{
	padding:10px 100px 0px 100px;
	margin-bottom:20px;
	float:left;
	
}

#more a{
	color: white;
	font-size:12px;
	font-family:"Arial",Georgia,Serif;
	text-align:center;
	list-style-type:none;
}

#footer{
    background-color:#FFFFFF;
    clear:both;
	margin:20px 0px 0px 0px;
    padding:1px 0px 1px 0px;
}
#footer p{
   text-align:center;
   padding:0px;
   margin:4px 5px 4px 5px;
   background-color: #00cccc;
}
#footer p a{
   color:#FFFFFF;
   text-decoration:none;
}